@true_pelmeshek
Я нажал куда-то не туда и всё сломалось

Как откатить версию PyQt5-stubs?

PyCharm ругается, что ему нужна версия PyQt5-stubs 5.13.0, а у меня стоит 5.13.0.1
При этом скрипт завершает свою работу с ошибкой:
'Process finished with exit code 1073741845'
Решается ли эта проблема откатом версии модуля, и если да, как его осуществить?
  • Вопрос задан
  • 50 просмотров
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы
от 75 000 до 90 000 руб.
от 100 000 до 150 000 руб.
Хантфлоу Москва
от 60 000 до 80 000 руб.
17 нояб. 2019, в 07:16
500 руб./за проект
17 нояб. 2019, в 06:44
50000 руб./за проект